{% load static %}
<!doctype html>
<html lang="en">
    <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/css/bootstrap.min.css" integrity="sha384-GJzZqFGwb1QTTN6wy59ffF1BuGJpLSa9DkKMp0DgiMDm4iYMj70gZWKYbI706tWS" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="{% static 'ipl/css/main.css' %}">

    <!-- Font Awesome Icon CDN -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.3/css/all.css" integrity="sha384-UHRtZLI+pbxtHCWp1t77Bi1L4ZtiqrqD80Kn4Z8NTSRyMA2Fd33n5dQ8lWUE00s/" crossorigin="anonymous">

    {% if title %}
        <title>{{ title }} | IPL Dataset</title>
    {% else %}
        <title>Home | IPL Dataset</title>
    {% endif %}

    <link rel="shortcut icon" type="image/png" href="{% static 'ipl/img/favicon.ico' %}"/>
    </head>
    <body>

    <header class="mb-4">
    <nav class="navbar navbar-expand-lg navbar-dark bg-steel">
        <div class="container-fluid">
        <a class="navbar-brand" href="#">IPL Dataset</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarText">
            <ul class="navbar-nav mr-auto">
                <li class="nav-item">
                <a class="nav-link" href="{% url 'ipl-home' %}">Home</a>
                </li>
                <li class="nav-item">
                <a class="nav-link" href="{% url 'ipl-about' %}">About</a>
                </li>
                <li class="nav-item">
                    {% if user.is_authenticated %}
                    <a class="nav-item nav-link" href="admin/logout">Logout</a>
                    {% else %}
                    <a class="nav-item nav-link" href="admin">Login</a>
                    {% endif %}
                </li>
            </ul>
            <span class="navbar-text">
                {% if user.is_authenticated %}
                <a class="nav-item nav-link" href="admin">Hello, {{ user.username }}</a>
                {% endif %}
            </span>
        </div>
        </div>
    </nav>
    </header>
    <!-- \ Navigation Bar -->
    
    <main role="main" class="container-fluid">
        <div class="row">
            <div class="col-lg-10 col-md-9 col-sm-12">
                <div class="content-section">
                    {% block content %}{% endblock %}
                </div>
            </div>
            <div class="col-lg-2 col-md-3 col-sm-12">
                <div class="content-section">
                    <h3>All analysis on Dataset</h3>
                    <p class='text-muted'>You can see berief information about our analysis on our home page.
                        <ul class="list-group">
                            <li class="list-group-item list-group-item-light"><a class="text-muted" href="{% url 'analysis-one' %}">Analysis 1</a></li>
                            <li class="list-group-item list-group-item-light"><a class="text-muted" href="{% url 'analysis-two' %}">Analysis 2</a></li>
                            <li class="list-group-item list-group-item-light"><a class="text-muted" href="{% url 'analysis-three' %}">Analysis 3</a></li>
                            <li class="list-group-item list-group-item-light"><a class="text-muted" href="{% url 'analysis-four' %}">Analysis 4</a></li>
                            <li class="list-group-item list-group-item-light"><a class="text-muted" href="{% url 'analysis-five' %}">Analysis 5</a></li>
                        </ul>
                    </p>
                </div>
            </div>
        </div>
    </main>
    <!-- \ Content block -->

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.6/umd/popper.min.js" integrity="sha384-wHAiFfRlMFy6i5SRaxvfOCifBUQy1xHdJ/yoi7FRNXMRBu5WHdZYu1hA6ZOblgut" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.2.1/js/bootstrap.min.js" integrity="sha384-B0UglyR+jN6CkvvICOB2joaf5I4l3gm9GU6Hc1og6Ls7i6U/mkkaduKaBhlAXv9k" crossorigin="anonymous"></script>
    
    {% block scripts %}{% endblock %}
    </body>
</html>